export default {

  /**  
   * 设置缓存   
   * @param  {[type]} k [键名]  
   * @param  {[type]} v [键值]  
   */
  set(k, v) {
    uni.setStorageSync(k, v)
  },

  /**  
   * 获取缓存   
   * @param  {[type]} k   [键名]  
   */
  get(k) {
    return uni.getStorageSync(k)
  },

  /**
   * 删除指定缓存
   * @param {Object} k
   */
  remove(k) {
    uni.removeStorageSync(k)
  },

  /**  
   * 清理所有缓存  
   * @return {[type]} [description]  
   */
  clear() {
    uni.clearStorageSync()
  }
}